:root {
	--color-nav-main: #fc9c1a;
	--color-nav-active: #e07b16;
	--color-nav-hover: #ef8b03;
	--color-nav-step-hover: #c77403;
	--color-nav-text: #fff;
	--color-nav-text-disabled: #fed298;
}

nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 800;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	background-color: var(--color-nav-main);
	min-height: 42px;
}

body {
    margin: 42px 0 0;
    padding: 0;
    width: 100%;
    font-family: Source Sans Pro,sans-serif;
    font-weight: 400;
    font-feature-settings: "kern","liga";
}

.divTable {
    min-height: 42px;
	width: 100%;
	background-color: #ffffff;
	height: 53px;
	line-height: 53px;
}

.divText {
	text-align: center;
    font-size: 16px;
}

.background {
    margin: 0;
    padding: 24px;
    z-index: 1;
	background-color: #eaeaea;
    height: 100%;
}

.frame {
    position: relative;
    z-index: 0;
    padding: 30px;
    box-sizing: border-box;
	background-color: #ffffff;
    
}

h1 {
	color: #8d8d8d;
	font-size: 29px;
	font-weight: 300;
}

.button {
    display: inline-block;
    vertical-align: top;
    margin: 5px;
    position: relative;
    color: white;
    background-color: #4ba0c3;
    border-color: #4ba0c3;
    transition: background-color .3s ease,color .3s ease,border-color .3s ease;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    height: 30px;
    line-height: 20px;
    padding: 4px 9px;
    cursor: pointer;
    white-space: nowrap;
    font-weight: 600;
    font-size: 13px;
    text-align: left;
}

.error {
    font-weight: 600;
    font-size: 15px;
    padding-bottom: 15px;
    letter-spacing: .2px;
    color: #eb6a6a;
}

a {
    text-decoration: none;
    color: #4ba0c3;
    font-weight: 600;
    cursor: pointer;
    transition: color .3s ease;
    word-wrap: break-word;
}

strong {
    font-weight: 600;
}

.paragraph {
    margin-top: 35px;
}

.paragraph>strong {
    line-height: 0px;
}

.paragraph>p {
    margin-top: 15px;
}

#alert {
    display: none;
    color: red;
}
